[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\activity_login.xml",
        "source": "F:\\MN_Android\\MN_VIP_JetPack_All\\app\\src\\main\\res\\layout\\activity_login.xml"
    }
]